EvCurrency
================
**Author:** Rick Mills | <rick@evoluted.net> | <http://github.com/rmwebs>

EVCurrency provides a way of storing currency settings, and getting live exchange rates from exchangerate-api.com (Using an evoluted owned account, or can be overridden in the plugin config with the clients account info).

You can then use it alongside your own product pricing table(s) to create/update your foreign prices as well as store detals on the currencies you support. These can then be loaded into cake's currency formatter.

This plugin was originally made for the Roxspur site, and is intentionally not integrated into EVShop (and should be kept this way) to allow for use on a wide range of sites.

Installation
-------------

1. Require the plugin inside your composer.json file.
2. Do a composer update or install if its a new site
3. If you need to, you can add the plugin to your bootstrap loader (NOTE: Not needed on newer copies of the CMS!)

   <code>'EvCurrency' => array(
		'bootstrap' => true
	)</code>



Accessible URLs
----------------

**/admin/ev\_currency/exchange\_rates/** - An admin UI to view the current exchange rates, and to manually request an update.

**/ev\_currency/exchange\_rates/cron** - Use this with a cron job to update the stored exchange rates nightly.
